#itoris_instantsearch * { margin:0; padding:0; }
#itoris_instantsearch .red { color: #fbb017 !important; }
#itoris_instantsearch_box_withscroll { position: relative; }
#itoris_instantsearch a { display: inline; }
#itoris_instantsearch span { white-space: normal; }
#itoris_instantsearch { text-align: left; border: 1px solid #ffffff; height: auto; background-color: #ffffff; position:absolute; z-index: 10000; border-bottom-color: #484649; border-right-color: #484649; right: 0 !important; left:auto !important; top:33px !important;}
#itoris_instantsearch .itoris_instantsearch_box { border: 1px solid #c0c0c0; background-color: #ffffff; }
#itoris_instantsearch_loader { width: 16px; height: 16px; background-image: url(images/ajax-loader.gif); position: absolute; }
#itoris_instantsearch .itoris_instantsearch_mask { position: absolute; width: 100%; height: 100%; top:0; left:0; z-index: 10001; background-color: #ffffff; opacity: 0.7; filter: alpha(opacity=70); }
#itoris_instantsearch .separator { margin: 0 3px; }
#itoris_instantsearch .itoris_instantsearch_suggestions { margin: 45px 10px; }
#itoris_instantsearch .itoris_instantsearch_suggestion { white-space: normal !important; }
#itoris_instantsearch .itoris_instantsearch_keywords,
#itoris_instantsearch .itoris_instantsearch_products,
#itoris_instantsearch .itoris_instantsearch_categories,
#itoris_instantsearch .itoris_instantsearch_articles { clear: both; }
#itoris_instantsearch .itoris_instantsearch_categories { margin-top: 5px; }
#itoris_instantsearch .itoris_instantsearch_product { clear: both; margin: 4px 0; }
#itoris_instantsearch .itoris_instantsearch_product_image { float: left; }
#itoris_instantsearch .itoris_instantsearch_product_price { margin: 5px 0 0 0; font-weight: bold; color: #459ADB; }
#itoris_instantsearch .itoris_instantsearch_product_name { white-space: nowrap; }
#itoris_instantsearch .itoris_instantsearch_article { margin: 3px 0; }
#itoris_instantsearch .link-product,
#itoris_instantsearch .itoris_instantsearch_article_name { text-decoration: none; font-weight: bold; font-family:Arial; font-size:12px; color:#000000; line-height:14px !important; display:block; margin:0 0 5px 0; }
#itoris_instantsearch .link-cart { float: right; margin-top: 3px; }
#itoris_instantsearch .link-cart,
#itoris_instantsearch .link-compare,
#itoris_instantsearch .link-wishlist { font-family:Arial; font-size:11px; line-height:13px !important; }
#itoris_instantsearch .itoris_instantsearch_product_description,
#itoris_instantsearch .itoris_instantsearch_article_description { text-align: justify; font-family:Arial; font-size:10px; color:#666666; line-height:12px !important; display:block; }
#itoris_instantsearch .itoris_instantsearch_type_title { color: #0782D4; font-size: 14px; font-weight: bold; display:block; margin:0 0 10px 0; ; padding:0 0 5px 0; font-family: 'BentonSans-Regular', Arial, Helvetica, sans-serif; border-bottom: 1px dotted #000; }
#itoris_instantsearch .itoris_instantsearch_type_title_mode { font-size: 12px; color: #ff0000; font-weight: normal; cursor: pointer; margin-left: 20px; }
#itoris_instantsearch .itoris_instantsearch_type_title_mode span { text-decoration: underline; }
#itoris_instantsearch .itoris_instantsearch_close { width: 12px; height: 8px; background-image: url(images/icon-close.png); cursor: pointer; position: absolute; top: 14px; right: 5px; }
#itoris_instantsearch .itoris_instantsearch_keywords span,
#itoris_instantsearch .itoris_instantsearch_category { font-style: italic; color: #2F2F2F !important; font-size: 12px !important; }
#itoris_instantsearch .itoris_instantsearch_keywords { margin-right: 20px; }
#itoris_instantsearch .itoris_instantsearch_keywords .itoris_instantsearch_keyword { cursor: pointer; font-style: normal; font-weight: bold; text-decoration: underline; color: #000000; font-family:Arial; font-size:12px; line-height:14px !important; }
#itoris_instantsearch .itoris_instantsearch_category a { color: #000000; font-style: normal; font-weight: bold; font-family:Arial; font-size:12px; line-height:14px !important; }
#itoris_instantsearch .itoris_instantsearch_article a { text-decoration: none; }
#itoris_instantsearch .itoris_instantsearch_shadow_right { position: absolute; width: 7px; top: 7px; bottom: 0; right: -8px; background: url(images/shadow-right.png) repeat-y; }
#itoris_instantsearch .itoris_instantsearch_shadow_right_top { position: absolute; width: 7px; height: 7px; margin: 0; top: 0; right: -8px; background: url(images/shadow-right-top.png); }
#itoris_instantsearch .itoris_instantsearch_shadow_bottom { position: absolute; height: 8px; bottom: -9px; left: 7px; right: 0; background: url(images/shadow-bottom.png) repeat-x; }
#itoris_instantsearch .itoris_instantsearch_shadow_bottom_left { position: absolute; width: 7px; height: 8px; margin: 0; bottom: -9px; left: 0; background: url(images/shadow-bottom-left.png); }
#itoris_instantsearch .itoris_instantsearch_shadow_bottom_right { position: absolute; width: 8px; height: 9px; margin: 0; bottom: -9px; right: -8px; background: url(images/shadow-bottom-right.png); }
#itoris_instantsearch .itoris_instantsearch_image_box { float: left; margin: 0 10px 10px 0; -webkit-box-shadow: 1px 1px 1px 2px rgba(204,204,204,1); -moz-box-shadow:1px 1px 1px 2px rgba(204,204,204,1); box-shadow: 1px 1px 1px 2px rgba(204,204,204,1) }
#itoris_instantsearch .rating-box { clear: left; width: 60px; background-image: url(images/bkg_rating.png); height: 11px; margin: 0 auto; margin-top: 3px; }
#itoris_instantsearch .rating-box .rating { background-image: url(images/bkg_rating.png); height: 11px; }
#itoris_instantsearch .itoris-more-products-link { display: block; clear: both; cursor: pointer; color: #fbb017; }
#itoris_instantsearch .itoris-more-products-link-loading { height: 16px; width: 16px; background: url(images/ajax-loader.gif) center no-repeat; }
#itoris_instantsearch_categories { width: 70px; position:absolute; z-index: 100; }
#itoris_instantsearch_categories_filter { white-space:nowrap; overflow:hidden; padding: 0px 8px 0px 3px; line-height:20px; position: absolute; top:0; left:0; text-align: left; font-size: 9px; font-weight: bold; border: none; color:#666; width:70px; background: url(images/pull-down.gif) right center no-repeat transparent; }
#itoris_instantsearch_categories_dropdown { position:absolute; top:0; left:0; opacity: 0; z-index: 5; width:80px; }

@media (max-width: 480px){
#itoris_instantsearch { width:285px !important;}
}
